.navbar-brand img {
    width: 80px;
}

nav ul li {
    list-style: none;
}

.navbar-nav {
    align-items: center;
}

.navbar .navbar-nav .nav-link {
    color: #fff;
    font-size: 1.1em;
    padding: 0.5em 1em;
}

@media screen and (min-width: 768px) {
    .navbar-brand img {
        width: 100px;
    }

    .navbar-brand {
        margin-right: 0;
        padding: 0 1em;
    }
}

/* footer css  */
ul {
    margin: 0px;
    padding: 0px;
}

.footer-section {
    background: #151414;
    position: relative;
}

.footer-cta {
    border-bottom: 1px solid #373636;
}

.single-cta i {
    color: #36c1a2;
    font-size: 30px;
    float: left;
    margin-top: 8px;
}

.cta-text {
    padding-left: 15px;
    display: inline-block;
}

.cta-text h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
}

.cta-text span {
    color: #ffffff;
    font-size: 15px;
}

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}

.footer-logo {
    /* margin-bottom: 30px; */
}

.footer-logo img {
    max-width: 150px;
}

.footer-text p {
    margin-bottom: 14px;
    font-size: 14px;
    color: #7e7e7e;
    line-height: 28px;
}

.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}

.facebook-bg {
    background: #3B5998;
}

.twitter-bg {
    background: #55ACEE;
}

.google-bg {
    background: #DD4B39;
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}

.footer-widget-heading h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
    position: relative;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -8px;
    height: 2px;
    width: 50px;
    background: #36c1a2;
}

.footer-widget li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
}

.footer-widget li a:hover {
    color: #36c1a2;
}

.footer-widget li a {
    color: #ffffff;
    text-transform: capitalize;
}

.subscribe-form {
    position: relative;
    overflow: hidden;
}

.subscribe-form input {
    width: 100%;
    padding: 14px 28px;
    background: #2E2E2E;
    border: 1px solid #2E2E2E;
    color: #fff;
}

.subscribe-form button {
    position: absolute;
    right: 0;
    background: #36c1a2;
    padding: 13px 20px;
    border: 1px solid #36c1a2;
    top: 0;
}

.subscribe-form button i {
    color: #fff;
    font-size: 22px;
    transform: rotate(-6deg);
}

.copyright-area {
    background: #202020;
    padding: 25px 0;
}

.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #878787;
}

.copyright-text p a {
    color: #36c1a2;
}

.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}

.footer-menu li:hover a {
    color: #36c1a2;
}

.footer-menu li a {
    font-size: 14px;
    color: #878787;
}


/* usp css  */

a.card {
    text-decoration: none;
    color: rgb(31, 31, 31);
}

.card {
    position: relative;
    border: 0;
    border-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 12px 20px 1px rgba(64, 64, 64, 0.09);
    box-shadow: 0 12px 20px 1px rgba(64, 64, 64, 0.09);
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: .25rem;
}

.box-shadow {
    -webkit-box-shadow: 0 12px 20px 1px rgba(64, 64, 64, 0.09) !important;
    box-shadow: 0 12px 20px 1px rgba(64, 64, 64, 0.09) !important;
}

.ml-auto,
.mx-auto {
    margin-left: auto !important;
}

.mr-auto,
.mx-auto {
    margin-right: auto !important;
}

.rounded-circle {
    border-radius: 50% !important;
}

.bg-white {
    background-color: #fff !important;
}

.ml-auto,
.mx-auto {
    margin-left: auto !important;
}

.mr-auto,
.mx-auto {
    margin-right: auto !important;
}

.d-block {
    display: block !important;
}

img,
figure {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.card-text {
    padding-top: 12px;
    color: #8c8c8c;
}

.text-sm {
    font-size: 12px !important;
}

p,
.p {
    margin: 0 0 16px;
}

.card-title {
    margin: 0;
    font-size: 18px;
}

.pt-1,
.py-1 {
    padding-top: .25rem !important;
}

.head-icon {
    margin-top: 18px;
    color: #36c1a2
}

/* banner css  */
/* ajouter une image au background, fixed, cover */
.jumbotron {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url('https://plus.unsplash.com/premium_photo-1678727128621-32b15259ee26?q=80&w=1549&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px;
    background-position: bottom;
}

/* appliquer un color au h1 et p #fff */
.display-4,
.lead {
    color: #fff;
    text-align: center;
}

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #fc7fb2;
}

a:hover,
a:focus {
    text-decoration: none !important;
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.bg-primary {
    background: #fc7fb2 !important;
}

.ftco-section {
    background-color: #fff;
}

.ftco-no-pt {
    padding-top: 0;
}

.ftco-no-pb {
    padding-bottom: 0;
}

.heading-section {
    font-size: 28px;
    color: #000;
}

.img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.ftco-navbar-light {
    background: #fff !important;
    z-index: 3;
    padding: 10px 10px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 20px -17px rgba(0, 0, 0, 0.34);
    -moz-box-shadow: 0px 5px 20px -17px rgba(0, 0, 0, 0.34);
    box-shadow: 0px 5px 20px -17px rgba(0, 0, 0, 0.34);
}

@media (max-width: 991.98px) {
    .ftco-navbar-light {
        background: #000 !important;
        position: relative;
        top: 0;
        padding: 10px 15px;
    }
}

.ftco-navbar-light .navbar-brand {
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
}

.ftco-navbar-light .navbar-brand:hover,
.ftco-navbar-light .navbar-brand:focus {
    color: #000;
}

@media (max-width: 991.98px) {
    .ftco-navbar-light .navbar-brand {
        color: #fff;
    }
}

@media (max-width: 991.98px) {
    .ftco-navbar-light .navbar-nav {
        padding-bottom: 10px;
    }
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
    font-size: 14px;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 400;
    color: #333333;
    position: relative;
    opacity: 1 !important;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link:hover {
    color: #fc7fb2;
}

@media (max-width: 991.98px) {
    .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
        padding-left: 0;
        padding-right: 0;
        padding-top: .5rem;
        padding-bottom: .5rem;
        color: rgba(255, 255, 255, 0.7);
    }

    .ftco-navbar-light .navbar-nav>.nav-item>.nav-link:hover {
        color: #fff;
    }
}

.ftco-navbar-light .navbar-nav>.nav-item .dropdown-menu {
    border: none;
    background: #fff;
    -webkit-box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
    border-radius: 4px;
    padding: 0;
}

.ftco-navbar-light .navbar-nav>.nav-item .dropdown-menu .dropdown-item {
    font-size: 12px;
    color: #000;
}

.ftco-navbar-light .navbar-nav>.nav-item .dropdown-menu .dropdown-item:hover,
.ftco-navbar-light .navbar-nav>.nav-item .dropdown-menu .dropdown-item:focus {
    background: #fc7fb2;
    color: #fff;
}

.ftco-navbar-light .navbar-nav>.nav-item.cta>a {
    color: #fff;
    background: #fc7fb2;
    border-radius: 0px;
}

@media (max-width: 767.98px) {
    .ftco-navbar-light .navbar-nav>.nav-item.cta>a {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 991.98px) {
    .ftco-navbar-light .navbar-nav>.nav-item.cta>a {
        color: #fff;
        background: #fc7fb2;
        border-radius: 4px;
    }
}

.ftco-navbar-light .navbar-nav>.nav-item.active>a {
    color: #fc7fb2;
}

@media (max-width: 991.98px) {
    .ftco-navbar-light .navbar-nav>.nav-item.active>a {
        color: #fff;
    }
}

.ftco-navbar-light .navbar-toggler {
    border: none;
    color: rgba(255, 255, 255, 0.5) !important;
    cursor: pointer;
    padding-right: 0;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: .1em;
}

.ftco-navbar-light .navbar-toggler:focus {
    outline: none !important;
}

.social-media p a {
    border: 1px solid #e6e6e6;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 4px;
}

.social-media p a span {
    color: #4d4d4d;
}

.social-media p a:hover {
    background: #fc7fb2;
    border-color: #fc7fb2;
}

.social-media p a:hover span {
    color: #fff;
}

@media (max-width: 991.98px) {
    .social-media p a {
        border-color: #fff;
        width: 30px;
        height: 30px;
    }

    .social-media p a span {
        color: #fff;
    }
}



.header {
    position: relative;
    text-align: center;
    /* background: linear-gradient(60deg, rgba(84, 58, 183, 1) 0%, rgba(0, 172, 193, 1) 100%); */
    background-size: cover;
    background-position: center;
    background-image: url('https://img.freepik.com/free-photo/planes-wing-cuts-through-sky-cotton-candy-clouds-radiant-sunset_91128-4456.jpg?t=st=1720520429~exp=1720524029~hmac=9c946a0defbf86ff4da597aa5466fe903909c9be82718688e3cdf89590aa8d08&w=740');
    color: white;
}

.logo {
    /* width: 50px;
    fill: white;
    padding-right: 15px;
    display: inline-block;
    vertical-align: middle; */
}

.inner-header {
    width: 100%;
    /* margin: 0; */
    /* padding: 0; */
}

.flex {
    /*Flexbox for containers*/
    display: flex;
    justify-content: center;
    /* align-items: center; */
    text-align: center;
}

.waves {
    position: relative;
    width: 100%;
    height: 15vh;
    margin-bottom: -7px;
    /*Fix for safari gap*/
    min-height: 100px;
    max-height: 150px;
}

.content {
    position: relative;
    height: 20vh;
    text-align: center;
    background-color: white;
}

/* Animation */

.parallax>use {
    animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

.parallax>use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}

.parallax>use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}

.parallax>use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}

.parallax>use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }

    100% {
        transform: translate3d(85px, 0, 0);
    }
}

/*Shrinking for mobile*/
@media (max-width: 768px) {
    .waves {
        height: 40px;
        min-height: 40px;
    }

    .content {
        height: 30vh;
    }

    h1 {
        font-size: 24px;
    }
}

.bg-searchFormBackground {
    background-color: #ffffffd5 !important;
}


nav {
    padding: 10px 5%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
        rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    z-index: 1;
}

nav .logo {
    display: flex;
    align-items: center;
}

nav .logo img {
    width: 130px;
    margin-right: 10px;
}


nav ul {
    list-style: none;
    display: flex;
}

nav ul li {
    margin-left: 1.5rem;
}

nav ul li a {
    text-decoration: none;
    color: #000;
    font-size: 95%;
    font-weight: 400;
    padding: 4px 8px;
    border-radius: 5px;
}

nav ul li a:hover {
    background-color: #f5f5f5;
}

.hamburger {
    display: none;
    cursor: pointer;
}

.hamburger .line {
    width: 25px;
    height: 1px;
    background-color: #1f1f1f;
    display: block;
    margin: 7px auto;
    transition: all 0.3s ease-in-out;
}

.hamburger-active {
    transition: all 0.3s ease-in-out;
    transition-delay: 0.6s;
    transform: rotate(45deg);
}

.hamburger-active .line:nth-child(2) {
    width: 0px;
}

.hamburger-active .line:nth-child(1),
.hamburger-active .line:nth-child(3) {
    transition-delay: 0.3s;
}

.hamburger-active .line:nth-child(1) {
    transform: translateY(12px);
}

.hamburger-active .line:nth-child(3) {
    transform: translateY(-5px) rotate(90deg);
}

.menubar {
    position: absolute;
    top: 0;
    left: -60%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 60%;
    height: 100vh;
    padding: 20% 0;
    background: rgba(255, 255, 255);
    transition: all 0.5s ease-in;
    z-index: 2;
}

.active {
    left: 0;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.menubar ul {
    padding: 0;
    list-style: none;
}

.menubar ul li {
    margin-bottom: 32px;
}

.menubar ul li a {
    text-decoration: none;
    color: #000;
    font-size: 95%;
    font-weight: 400;
    padding: 5px 10px;
    border-radius: 5px;
}

.menubar ul li a:hover {
    background-color: #f5f5f5;
}

@media screen and (max-width: 790px) {
    .hamburger {
        display: block;
    }

    nav ul {
        display: none;
    }
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 600 !important;
}

h1 {
    font-size: 34px !important;
    font-weight: 800 !important;
    margin-bottom: 10px !important;
}

h2 {
    font-size: 26px !important;
    margin-bottom: 10px !important;
}

h3 {
    font-size: 26px !important;
    margin-bottom: 10px !important;
}

h4 {
    font-size: 26px !important;
    margin-bottom: 10px !important;
}

p {
    margin-bottom: 8px !important;
    line-height: 25px;
}

.call_now {
    background-color: #36c1a2;
    text-decoration: none;
    font-weight: 600;
    color: white;
    padding: 12px;
}

.call_now:hover {
    background-color: #23927a;
    color: white;
}

body {
    background-color: white !important;
}

.containerb {
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

@media (min-width: 768px) {
    .containerb {
        width: 750px !important;
    }
}

@media (min-width: 992px) {
    .containerb {
        width: 970px !important;
    }
}

@media (min-width: 1200px) {
    .containerb {
        width: 1000px !important;
    }
}

.check-icon {
    color: #328f26;
    padding: 0px 5px 0px 0px;
}

.btncall {
    padding: 5px;
    color: white;
    background-color: #36c1a2;
    text-decoration: none;
}

.btncall:hover {
    color: black;
}

.table-responsive {
    overflow-x: scroll;
}

table {
    min-width: 464px;
}







/*  */
.destination-bg-1 {
    background-image: url(../assets/images/Unuelo/Destination/mexico.webp);
}

.destination-bg-2 {
    background-image: url(../assets/images/Unuelo/Destination/Chile.webp);
}

.destination-bg-3 {
    background-image: url(../assets/images/Unuelo/Destination/argentina.webp);
}

.destination-bg-4 {
    background-image: url(../assets/images/Unuelo/Destination/colombia.webp);
}

.destination-bg-5 {
    background-image: url(../assets/images/Unuelo/Destination/peru.webp);
}

.destination-bg-6 {
    background-image: url(../assets/images/Unuelo/Destination/Dominican.webp);
}

.destination-bg-7 {
    background-image: url(../assets/images/Unuelo/Destination/Ecuador.webp);
}

.destination {
    background-size: cover;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.destination-strip {
    background-color: #00000083;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 10px;
}

.airline-card {
    height: 100px;
    width: 100%;
    padding: 20px;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.airline-card img {
    height: 120px;
    margin: 0px auto;
}

.titel-list-card {
    background-color: #36c1a318;
    padding: 20px;
    border-radius: 10px;
}

.faqinput {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.accordion {
    margin: 10px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.accordion-label {
    display: flex;
    justify-content: space-between;
    padding: 1em;
    font-weight: bold;
    cursor: pointer;
    background: #36c1a2;
    color: #fff;
}

.accordion-content {
    max-height: 0;
    padding: 0 1em;
    background: white;
    transition: all 0.35s;
}

input:checked~.accordion-content {
    max-height: 100vh;
    padding: 1em;
}

.calling-strip {
    color: #313131;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    width: 100%;
    z-index: 12;
    font-weight: 700;
    font-size: 18px;
}

.fix-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background-color: #bbbcd8;
    border-radius: 12px;
}

.calling-strip a:hover {
    color: white;
}

.call-head a {
    color: black;
    font-weight: 900px;
    text-decoration: none;
}

.call-head {
    display: flex;
    justify-content: center;
    align-items: center;
}

.call-head img {
    border: 1px solid black;
    border-radius: 50%;
}

h1,
h2,
h3,
h4,
h5,
p {
    font-family: sans-serif !important;
}